<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ps', version '2.6'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'نور انتخابونه اضافه کړئ';
$string['allowupdate'] = 'انتخاب ته اجازه وکړئ چې اوسمهال شي';
$string['answered'] = 'ځواب ورکړل شو';
$string['atleastoneoption'] = 'تاسو اړتیا لرئ لږترلږه یو ممکن ځواب چمتو کړئ.';
$string['choice'] = 'انتخاب';
$string['choice:addinstance'] = 'یو نوی انتخاب اضافه کړئ';
$string['choice:choose'] = 'یو انتخاب ثبت کړئ';
$string['choice:downloadresponses'] = 'ځوابونه راکښته کړئ';
$string['choicename'] = 'د انتخاب نوم';
$string['choiceoptions'] = 'د انتخاب غوراوي';
$string['choiceoptions_help'] = 'دلته دی چیرې چې تاسو هغه غوراوي مشخص کوئ چې ګډونوال یې باید غوره کړي.

تاسو کولای شئ د دې هر څومره شمیر ډک کړئ. که تاسو ځینې غوراوي خالي پریږدئ، نو دا به څرګند نشي. که تاسو له 8 څخه زیاتو غوراویو ته اړتیا لرئ، د "فارم جوړولو لپاره 3 دګرونه اضافه کړئ" تڼۍ باندې کلیک وکړئ.';
$string['choicesaved'] = 'ستاسو انتخاب خوندي شو';
$string['choicetext'] = 'د انتخاب متن';
$string['chooseaction'] = 'یوه کړنه وټاکئ...';
$string['completionsubmit'] = 'د بشپړ په څیر ښودل کله چې یو کارن انتخاب کوي';
$string['description'] = 'توضیح';
$string['displayhorizontal'] = 'په افقي ډول وښایاست';
$string['displaymode'] = 'د غوراوي لپاره د ښودلو اکر';
$string['displayvertical'] = 'په عمودي ډول وښایاست';
$string['full'] = '(بشپړ)';
$string['havetologin'] = 'مخکې لدې چې خپل انتخاب وسپارئ تاسو باید ننوځئ';
$string['limit'] = 'محدودیت';
$string['limitanswers'] = 'د اجازه ورکړل شوي ځوابونو شمیر محدود کړئ';
$string['limitno'] = 'محدودول {no}';
$string['modulename'] = 'انتخاب';
$string['modulename_link'] = 'mod/choice/view';
$string['moveselectedusersto'] = 'ټاکل شوي کارونکي ... ته ولیږدوئ';
$string['mustchooseone'] = 'تاسو باید د خوندي کولو دمخه یو ځواب غوره کړئ. هیڅ شی نه و خوندي شوی.';
$string['noguestchoose'] = 'بښنه غواړو، میلمنو ته اجازه نشته چې انتخابونه وکړي.';
$string['noresultsviewable'] = 'پایلې دا مهال د لیدو وړ ندي.';
$string['notanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['notenrolledchoose'] = 'بښنه غواړو، یوازې نوم لیکل شوي کاروونکي اجازه لري چې انتخابونه وکړي.';
$string['option'] = 'غوراوی';
$string['optionno'] = 'غوراوی{نه}';
$string['options'] = 'غوراوي';
$string['page-mod-choice-x'] = 'د هر انتخاب رغبېلګې پاڼه';
$string['pluginadministration'] = 'د انتخاب پازوالنه';
$string['pluginname'] = 'انتخاب';
$string['privacy'] = 'د پایلو پټتيا';
$string['publish'] = 'پایلې خپرې کړئ';
$string['publishafteranswer'] = 'زده کوونکو ته د ځواب ویلو وروسته پایلې وښایاست';
$string['publishafterclose'] = 'یوازې د انتخاب بندیدو وروسته زده کوونکو ته پایلې وښایاست';
$string['publishalways'] = 'تل زده کوونکو ته پایلې وښایاست';
$string['publishanonymous'] = 'نامعلومې پایلې خپرې کړئ، د زده کوونکو نومونه مه ښایاست';
$string['publishnames'] = 'بشپړې پایلې خپرې کړئ، نومونه او د دوی انتخابونه ښودلو سره';
$string['publishnot'] = 'زده کوونکو ته پایلې مه خپروئ';
$string['removemychoice'] = 'زما انتخاب لرې کړئ';
$string['removeresponses'] = 'ټول ځوابونه لرې کړئ';
$string['responses'] = 'ځوابونه';
$string['responsesresultgraphheader'] = 'د ګراف ښودنه';
$string['responsesto'] = '{$a} ته ځوابونه';
$string['results'] = 'پایلې';
$string['savemychoice'] = 'زما انتخاب خوندي کړئ';
$string['showunanswered'] = 'د ناځواب شوي لپاره کالم وښایاست';
$string['spaceleft'] = 'ځای شتون لري';
$string['spacesleft'] = 'ځایونه شتون لري';
$string['taken'] = 'اخیستل شوی';
$string['userchoosethisoption'] = 'هغه کاروونکي چې دا اختیار غوره کوي';
$string['viewallresponses'] = '{$a} ځوابونه وګورئ';
$string['withselected'] = 'د ټاکل شوي سره';
$string['yourselection'] = 'ستاسو ټاکنه';
